<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#02598b" />

    <!-- SEO -->
    <meta name="description" content="Vaulteron ist die neue Generation der Passwortverwaltung und ermöglicht es Ihnen auch im Homeoffice komplett sicher zu sein.">

    <!-- Icons -->
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/apple-touch-icon.png" />

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <title>Vaulteron</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>
</body>
</html>
